prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
SOUP_API_VERSION=2.2

Name: libsoup
Description: a glib-based HTTP library
Version: 2.1.11
Requires: glib-2.0
Libs: -L${libdir} -lsoup-${SOUP_API_VERSION} -lz -L/usr/lib -lgnutls -lgcrypt -lgpg-error
Cflags: -I${includedir}/libsoup-${SOUP_API_VERSION}
